.ggbv-box {
  position: relative;
  background-color: #fff;
  padding: 30px;
}

@media (max-width: 480px) {
  .ggbv-box {
    padding: 10px;
  }
}

.ggbv-box-active {
  -webkit-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.05);
}

.ggbv-box > h1 {
  font-size: 22px;
  text-align: center;
  font-weight: 600;
  color: #fff;
  background-color: #8eb8c9;
  padding-top: 20px;
  padding-bottom: 20px;
}

.ggbv-box > h1 i {
  display: block;
  width: 60px;
  height: 60px;
  margin: 0 auto;
  border: 3px solid #fff;
  font-size: 36px;
  border-radius: 50px;
  line-height: 60px;
  color: #8eb8c9;
  background-color: #fff;
  margin-bottom: 10px;
}

.ggbv-box label {
  display: block;
  padding: 10px 20px;
  font-weight: bold;
  color: #5a6771;
  border-bottom: 2px solid #8eb8c9;
  font-size: 15px;
}

.ggbv-box input[type="text"] {
  display: block;
  border: 0px !important;
  background-color: #fff !important;
  width: 100%;
  text-align: left;
  padding: 0px 20px;
  height: 40px;
  box-sizing: border-box !important;
  margin: 0px 0px 5px 0px;
  color: #58595b;
  font-size: 16px;
  font-weight: 400;
  position: relative;

  box-shadow: 0 0 10px rgba(140, 140, 145, 0.15);
}

.ggbv-box input[type="text"]:focus,
.ggbv-box input[type="text"]:focus {
  box-shadow: 0 0 12px rgba(140, 140, 145, 0.25);
}

.ggbv-box input[type="submit"] {
  display: block;
  background-color: #8eb8c9;
  color: #fff !important;
  font-size: 18px;
  font-weight: 600;
  padding: 10px;
  box-sizing: border-box !important;
  text-align: center;
  width: 100%;
  border: 0px;

  box-shadow: 0 0 10px rgba(140, 140, 145, 0.15);

  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;

  margin-top: 15px;
}

.ggbv-box input[disabled] {
  background-color: #e0e0e0 !important;
}

.ggbv-box select {
  display: block;
  border: 0px !important;
  background-color: #fff !important;
  width: 100%;
  text-align: left;
  padding: 5px 20px;
  box-sizing: border-box !important;
  margin: 0px 0px 5px 0px;
  color: #58595b;
  font-size: 16px;
  font-weight: 400;
  position: relative;

  box-shadow: 0 0 10px rgba(140, 140, 145, 0.15);
}

.input-group {
  position: relative;
}

.input-group-addon {
  position: absolute;
  left: 10px;
  top: 0px;
  line-height: 1.6em;
  font-size: 16px;
  color: #5a6771;
  z-index: 10000000;
  font-weight: 600;
  border: none;
  background: transparent;
}

.input-group input {
  padding-left: 35px !important;
}

.ggbv-box-disabled {
  position: absolute;

  background-color: #f8fbfc;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  opacity: 0.85;

  z-index: 100000000000;
}

.ggbv-field {
  border-bottom: 2px solid #8eb8c9;
  margin-bottom: 20px;
}

#ggbv-gift-type-treatment_box,
#ggbv-gift-type-value_box,
#ggbv-gift-type-package1_box,
#ggbv-gift-type-package2_box,
#ggbv-gift-type-treatmentnew_box,
#ggbv-gift-type-treatmentnew_box,
#ggbv-gift-type-christmas_box {
  display: none;
}

.uk-article-title-vouchers {
  text-align: center;
  color: #8eb8c9;
  border-bottom: 2px solid #8eb8c9;
}

#ggbv-delivery-type-digital_box,
#ggbv-delivery-type-physical_box,
#ggbv-delivery-type-pickup_box {
  display: none;
}

#ggbv-payment_logos {
  display: block;
  margin: 0px auto;

  opacity: 0.3;

  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.ggbv-payment_logos-active {
  opacity: 1 !important;
}

#ggbv-confirm h3 {
  display: block;
  padding: 10px 0px;
  font-weight: bold;
  color: #5a6771;
  border-bottom: 2px solid #8eb8c9;
  font-size: 24px;
  margin: 0px 0px 20px 0px;
}

#ggbv-confirm .uk-grid .uk-width-medium-1-3 p {
  font-weight: 100;
}

#ggbv-confirm .uk-grid .uk-width-medium-2-3 p {
  font-weight: 600;
}

@media (min-width: 768px) {
  #ggbv-confirm .uk-grid .uk-width-medium-1-3 p {
    text-align: right;
  }
}

#ggbv-confirm a.go_back {
  margin: 0px 0px;
  color: #5a6771;

  font-weight: 400;
  font-size: 12px;
  float: right;
  text-transform: lowercase;
}

#ggbv-confirm hr {
  margin: 6px 0px;
}

.uk-alert-danger {
  background: #fff1f0;
  color: #d85030;
  font-weight: 600;
  border-radius: 4px;
}

.thankyou-h1 {
  text-align: center;
  font-size: 24px;
  color: #8eb8c9;
  margin: 60px 0px;
}

@font-face {
  font-family: "VoucherIcons";
  src: url("fonts/fontawesome-webfont.eot?v=4.4.0");
  src: url("fonts/fontawesome-webfont.eot?#iefix&v=4.4.0")
      format("embedded-opentype"),
    url("fonts/fontawesome-webfont.woff2?v=4.4.0") format("woff2"),
    url("fonts/fontawesome-webfont.woff?v=4.4.0") format("woff"),
    url("fonts/fontawesome-webfont.ttf?v=4.4.0") format("truetype"),
    url("fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

.voucher-icon-gift {
  font-family: VoucherIcons;
  display: inline-block;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.voucher-icon-gift:before {
  content: "\f06b";
}

.voucher-icon-delivery {
  font-family: VoucherIcons;
  display: inline-block;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.voucher-icon-delivery:before {
  content: "\f0ec";
}

.voucher-icon-payment {
  font-family: VoucherIcons;
  display: inline-block;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.voucher-icon-payment:before {
  content: "\f09d";
}

.voucher-icon-check {
  font-family: VoucherIcons;
  display: inline-block;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.voucher-icon-check:before {
  content: "\f00c";
}

#ggbv-gift-type-package_box {
  display: none;
}

#ggbv-gift-type-treatmentnew_box {
  display: none;
}

.christmas_label {
  border-bottom: none !important;
  padding: 0px 10px !important;
}

.christmas_label input {
  display: inline;
}

.christmas_label p {
  display: block;
  margin-left: 24px;
  margin-top: -21px;
}
